
.podcast-area {
   position: relative;
}

.bg-dark {
   background-color: #000A24;
}

.py-100 {
   padding: 100px 0;
}

.podcast-sidebar {
   background: #fff;
   padding: 20px 30px;
   border-radius: 10px;
   box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
   margin-bottom: 30px;
}

.podcast-sidebar .podcast-widget {
   margin-bottom: 25px;
}

.podcast-sidebar .widget-title {
   position: relative;
   font-size: 18px;
   color: #444;
   margin-bottom: 15px;
   padding-bottom: 10px;
   border-bottom: 1px solid #444;
}

.podcast-sidebar ul.category-list {
   padding-left: 0 !important;
}

.podcast-sidebar .category-list li {
   margin: 8px 0;
}

.podcast-sidebar .category-list li {
   list-style: none;
}

.podcast-sidebar .category-list a {
   color: #7386a8;
}

.podcast-search-form .form-group {
   position: relative;
}

.podcast-search-form .form-control {
   color: #000A24;
   padding: 10px 45px 10px 15px;
   border-radius: 10px;
   border-color: rgba(117, 127, 149, .25);
   box-shadow: none;
}

.podcast-search-form button {
   position: absolute;
   right: 0;
   top: 0;
   padding: 4px 15px 6px;
   background: 0 0;
   border: none;
   font-size: 20px;
   color: #00A6FF;
}

.podcast-search-form .form-control {
   color: #000A24;
   padding: 10px 45px 10px 15px;
   border-radius: 10px;
   border-color: rgba(117, 127, 149, .25);
   box-shadow: none;
}

.podcast-sidebar .checkbox-list {
   padding-left: 0;
}

.podcast-sidebar .checkbox-list li {
   margin: 8px;
   list-style: none;
}

.podcast-sidebar .checkbox-list label {
   color: #7386a8;
   margin: 0 8px;
}

.podcast-sidebar .checkbox-list .form-check-input {
   width: 20px;
   height: 20px;
   border-radius: 8px;
   margin: 0;
   padding: 0;
   background-color: #fff;
   border-width: 2px;
   border-color: rgba(117, 127, 149, .25);
   box-shadow: none;
}

.form-check-input:checked[type=checkbox] {
   --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.podcast-sort {
   background: #fff;
   padding: 12px 12px 12px 20px;
   margin-bottom: 30px;
   border-radius: 10px;
   box-shadow: 0 0 40px 5px rgb(0, 0, 0, .5);
}

.podcast-sort-box {
   display: flex;
   align-items: center;
   gap: 10px;
   font-size: 15px;
}

.nice-select {
   width: 100%;
   height: 50px;
   line-height: 48px;
   border-radius: 10px;
   background: #fff;
   font-size: 16px;
   color: #000A1C;
   border-color: rgba(117, 127, 149, .25) !important;
   outline: none;
}

.podcast-sort-label {
   white-space: nowrap;
}

.episode-item {
   display: flex;
   align-items: center;
   gap: 15px;
   background: #fff;
   border-radius: 5px;
   padding: 10px 20px 10px 10px;
   box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}

.episode-img {
   position: relative;
   overflow: hidden;
   border-radius: 5px;
}

.episode-img img {
   width: 140px;
   height: 140px;
   object-fit: cover;
   border-radius: 5px;
}

.episode-favourite {
   position: absolute;
   left: 5px;
   top: 5px;
   width: 30px;
   height: 30px;
   line-height: 32px;
   background: crimson;
   color: white;
   text-align: center;
   border-radius: 50px;
   box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
   z-index: 1;
}

.episode-content {
   flex: 1;
}

.episode-meta ul {
   display: flex;
   flex-direction: column;
   margin: 8px 0;
   padding-left: 0;
}

.episode-meta ul li {
   color: #444;
   list-style: none;
   font-size: .9rem;
}

.episode-meta ul li i {
   color: crimson;
}

.episode-player .player-btn {
   display: flex;
   width: 32px;
   height: 32px;
   background: purple;
   color: white;
   border: none;
   border-radius: 50px;
   box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
   justify-content: center;
   align-items: center;
}

.episode-bottom {
   display: flex;
   align-items: center;
   justify-content: space-between;
   border-top: 1px solid rgba(158, 158, 158, 0.3);
   margin-top: 15px;
   padding-top: 8px;
}

.episode-content h4 {
   color: #444;
   font-size: .9rem;
   text-transform: uppercase;
   font-weight: 600;
}

.episode-host h6 {
   font-weight: 300;
   font-size: .9rem;
}

.episode-host h6 i {
   color: crimson;
}

/* reproductor */

.audio-player {
   position: fixed;
   bottom: -100px;
   /* Inicialmente oculto */
   left: 0;
   width: 100%;
   background: #fff;
   box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
   padding: 20px;
   border-radius: 10px 10px 0 0;
   transition: bottom 0.3s ease-in-out;
   z-index: 1000;
   display: flex;
   align-items: center;
   justify-content: center;
}

.audio-player.active {
   bottom: 0;
   /* Muestra el reproductor */
}

.audio-player-inner {
   max-width: 600px;
   width: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   position: relative;
}



.video-content {
   position: relative;
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   border-radius: 15px;
}

.video-content::before {
   content: "";
   position: absolute;
   background: rgba(0, 10, 36, .2);
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   border-radius: 15px;
}

.video-wrapper {
   position: relative;
   display: flex;
   justify-content: center;
   border-radius: 5px;
   height: 500px;
   z-index: 100;
}

.video-info {
   text-align: center;
   margin-top: 40px;
}

.video-info {
   padding: 15px;
}

.video-title {
   color: #fff;
   text-transform: capitalize;
   margin-bottom: 10px;
   font-size: 2.5rem;
   font-weight: bold;
}

.video-info p {
   color: #fff;
   font-size: 1.5rem;
   line-height: 1.2;
}

/* Botón video */
.play-btn {
   display: inline-block;
   padding: 0;
   height: 56px; /* Tamaño intermedio entre 75px y 37.5px */
   width: 56px; /* Tamaño intermedio entre 75px y 37.5px */
   text-align: center;
   position: absolute;
   border-radius: 50%;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

.play-btn i::after {
   content: "";
   position: absolute;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   z-index: -1;
   background-color: #00A6FF;
   border-radius: 50%;
   animation: ripple-wave 1s linear infinite;
   -webkit-transform: scale(1);
   transform: scale(1);
   transition: all .5s ease-in-out;
}

.play-btn i {
   position: relative;
   display: inline-block;
   padding: 0;
   height: 56px; /* Tamaño intermedio entre 75px y 37.5px */
   width: 56px; /* Tamaño intermedio entre 75px y 37.5px */
   line-height: 56px; /* Tamaño intermedio entre 75px y 37.5px */
   font-size: 15px; /* Tamaño intermedio entre 20px y 10px */
   text-align: center;
   background-color: #00A6FF;
   color: #fff !important;
   border-radius: 50%;
   z-index: 1;
}

@keyframes ripple-wave {
   0% {
      opacity: .8;
      -webkit-transform: scale(.9);
      transform: scale(.9);
   }

   100% {
      opacity: 0;
      -webkit-transform: scale(2);
      transform: scale(2);
   }
}






         .team-item {
            position: relative;
            background: #fff;
            padding: 15px;
            margin-bottom: 25px;
            border-radius: 20px;
            box-shadow: 0 0 40px 5px rgb(0, 0, 0, .5);
            transition: all .5s ease-in-out;
            height: 600px;
         }

         .team-item::before {
            content: "";
            position: absolute;
            background: rgba(0, 10, 36, .4);
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            border-radius: 15px;
         }

         .team-wrapper {
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            align-items: center;
            border-radius: 5px;
            height: 100%;
            z-index: 100;
            overflow: hidden;
         }

         .team-title {
            font-size: 1.5rem;
            line-height: 1.1;
            color: #fff;
            text-align: center;
         }

         .team-info {
            padding: 15px;
         }
      

      
      .episode-video .episode-item {
         flex-direction: column;
         align-items: unset;
         padding: 15px;
      }

      .episode-video .episode-img img {
         width: 100%;
         height: 200px;
      }
   